input[type=text] {
    height: 2.5em;
    width: 30em;
    border-radius: .5em;
    border: 1px #444 solid;
    padding: 0 1em;
}
input[type=submit] {
    height: 2em;
    padding: 0 1em;

}
select {
    height: 2em;
}
hr {
    border-top: #e994c8 1.6px dashed;
}

.story1 {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1.7px dashed #e994c8;
}
